import { Component } from '@angular/core';

@Component({
  selector: 'app-signing-sidebar',
  standalone: false,

  templateUrl: './signing-sidebar.component.html',
  styleUrl: './signing-sidebar.component.css'
})
export class SigningSidebarComponent {
  documents = [
    { name: 'Form W-8BEN.pdf', status: 'approved', icon: '✅' },
    { name: '1195 - Identity declaration.pdf', status: 'approved', icon: '✅' },
    { name: 'CGA.pdf', status: 'pending', icon: '👁️' },
    { name: 'Review document', status: 'review', icon: '⚠️' },
    { name: 'Terms and conditions for US citizens.pdf', status: 'pending', icon: '📄' }
  ];
}
